OBJDIR	=
PREFIX	= /usr/local
DESTDIR	=
RM	= rm -f
LN	= ln -f
MKDIR	= mkdir -m 0755 -p
INSTALL	= install
INCLUDEDIR= $(PREFIX)/include


all:

clean:

distclean: clean

install: all
	$(MKDIR) $(DESTDIR)$(PREFIX)/include/Desktop/Mixer
	$(INSTALL) -m 0644 control.h $(DESTDIR)$(PREFIX)/include/Desktop/Mixer/control.h

uninstall:
	$(RM) -- $(DESTDIR)$(PREFIX)/include/Desktop/Mixer/control.h

.PHONY: all clean distclean install uninstall
